body {
	background:#F2F0D5 url(../assets/read-bg.gif) repeat;
}
#header-wrapper {
	height:48px;
	background:url(../assets/header-read-bg.gif) repeat;
	box-shadow:0 0px 2px #111;
}
#footer {
	background:none;
	height:auto;
	margin:0;
}
#page_content {
	padding-bottom:30px;
	margin-top:20px;
}
#header {
	width:960px;
	margin:auto;
	padding-top:8px;
	height:auto;
	background:url(../assets/logo-read.gif) 0 8px no-repeat;
}
#footer .footer_line {
	text-align:center;
}
.logo_read {
	width:140px;
	height:32px;
	margin:0 0 0 0;
	display:block;
	float:left;
}
.dq_back{
	padding-top:2px;
}
.page_top {
	margin-bottom:10px;
	position:relative;
	height:25px;
	line-height:16px;
	font-size:14px;
}
.share_box {
	position:absolute;
	right:0;
	top:0;
}
.share_box span {
	color:#666;
}
.share_button {
	opacity:10;
}
.col {
	width:480px;
	float:left;
}
.booklist_title {
	margin-bottom:20px;
	background:#1AAF9E;
	box-shadow:0 1px 3px #444;
	position:relative;
	padding:30px 20px;
	opacity:0.8;
}
.booklist_title h3 {
	color:#fff;
	font-size:24px;
	margin-bottom:15px;
}
.booklist_title p {
	line-height:180%;
	color:#fff;
	font-size:14px;
	margin-left:130px;
	border-left:solid 1px #fff;
	padding-left:20px;
}
.booklist_title_text {
	display:block;
	width:78px;
	height:78px;
	position:absolute;
	left:30px;
	top:28px;
	background:url(../assets/dq_img.jpg) no-repeat;
	border:1px solid #FFFFFF;
}
.booklist_wrap_inner {
	position:relative;
	background:#fff;
	margin:0 5px 10px 0;
	width:315px;
	float:left;
}
.booklist_wrap_right {
	position:relative;
	background:#fff;
	margin:0 0 20px 10px;
	width:470px;
}
.buying_link {
	position:absolute;
	right:0;
	top:23px;
	width:150px;
	height:auto;
	line-height:180%;
}
.book_num_bg {
	position:absolute;
	top:5px;
	right:5px;
	width:106px;
	height:38px;
	line-height:38px;
	text-align:center;
	color:#5D4E47;
	font-size:14px;
	background:url(../assets/read-index.gif) no-repeat;
}
dl.booklist {
	padding:10px;
	background:#fff;
	box-shadow:0px 1px 2px #999;
}
dl.booklist .book_img {
	display:block;
	height:135px;
	width:100px;
	border:solid 1px #efefe1;
}
dl.booklist .book_img img {
	height:135px;
	width:100px;
	padding:1px;
	border:1px solid #cccccc;
}
dl.booklist dd {
	margin-left:140px;
	line-height:180%;
	width:150px;
}
dl.booklist dd.book_title {
	font-size:18px;
	font-weight:700;
	color:#444;
	display:block;
	overflow:hidden;
}
dl.booklist dd.book_title a{
	color:#444;
}
dl.booklist iframe {
	width:100px;
	height:20px;
	float:left;
	margin-top:24px;
	margin-left:-35px;
}
.booklist_end {
	padding:20px;
	border:dashed 2px #666;
	line-height:180%;
	color:#666;
	font-size:14px;
	margin-top:10px;
}

.booklist ul{
	margin-left:125px;
}
.booklist ul li{
	height:17px;
	padding:4px 0px 0px 0px;
	list-style-type: circle;
}
.booklist ul li div{
	width: 170px;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.booklist ul li div a{
	color:#666;
}

